ion-toolbar{
    text-align: center;
}
ion-header{ --ion-background-color:#ffc409; }
ion-content{ --ion-background-color:#f5f6f0; }
ion-footer{ --ion-background-color:#f5f6f0; }

ion-col > div {
    background-color: #f7f7f7;
    border: solid 1px #ddd;
    padding: 10px;
}
ion-button {
    --background: #ffc409;
}
  
ion-card-title{
      font-size: 0.9em;
      text-align: center;
}

ion-card-subtitle {
    text-align: center;
}
  
.img_product {
      height: 100px;
}

  
.icons{
      height: 46px;
}

ion-chip {
    padding: 15px; 
    border-radius: 15px 15px 15px 0;
    font-family: 'Nunito';
    font-weight: bold;
}

ion-menu {
    pointer-events: all;
}